#include "Leds.h"

#include <iostream.h>

#include "Led.h"

ClassImp(Leds);

void Leds::Set(Int_t i, Double_t x, Double_t y, Double_t dx, Double_t dy, Double_t mag)
{
    new ((*this)[i]) Led(x, y, dx, dy, mag);
}

void Leds::Print(Option_t *o=NULL) const
{
    cout << "Number of Leds: " << GetEntries() << endl;
    TClonesArray::Print();
}
